/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "O Fantastical controla outras aplicações para enviar e-mails contendo eventos e convites.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "O Fantastical precisa ter acesso aos seus calendários para exibir e criar eventos.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "O Fantastical precisa ter acesso aos seus calendários para exibir e criar eventos.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "O Fantastical utiliza os seus contatos para exibir aniversários e gerenciar convidados. Os seus contatos são mantidos no seu dispositivo e não são compartilhados com ninguém.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "O Fantastical utiliza a sua localização para dar sugestões ao criar eventos ou lembretes, para lembretes em uma cerca geográfica, e para mostrar previsões meteorológicas locais.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "O Fantastical precisa ter acesso aos seus lembretes para exibir e criar lembretes.";

